Subject: Re: Converting Diesel/Steam Locomotives to Mini Power Plants (Generators)

From: [email-masked] (sp uthuppan)
Date: Thu, 1 Jun 1995 22:38:08 GMT

In article <[email-masked]>,
Poul Alberg Ostergaard <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] 
>says...
>>
>>Diesel locomotives are already generators (the engine turns a generator 
>>which feeds electric power to the wheels.) -- 
>
>I know that is the case for Northern countries, but is it also the case
>in 3rd world countries (I know one diesel train in Ecuador which I 
>_bet_ did _not_ use a generator).
>

The diesel locomotives extensively used in India are diesel-electric.
Now, India is a 3rd or 2nd world, that's another issue...